TAC(1)

NAME
tac - Write each file to standard output, last line first.

SYNOPSIS
tac [-b|--before] [-r|--regex] [-s|--separator] [-h|--help] [-V|--version] [file]

DESCRIPTION
Write each file to standard output, last line first.

OPTIONS

-b, --before
    attach the separator before instead of after

-r, --regex
    interpret the sequence as a regular expression

-s, --separator <STRING>
    use STRING as the separator instead of newline

-h, --help
    Print help

-V, --version
    Print version

VERSION
v(uutils coreutils) 0.9.0